Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/8607/?format=api
{
"ob_id": 8607,
"names": [
{
"ob_id": 5311,
"name": "Low cloud cover"
},
{
"ob_id": 5312,
"name": "LCC"
}
],
"terms": [
{
"ob_id": 5871,
"label": "units",
"value": "(0 - 1)",
"vocabulary": ""
},
{
"ob_id": 8141,
"label": "long_name",
"value": "Low cloud cover",
"vocabulary": ""
},
{
"ob_id": 8142,
"label": "var_id",
"value": "LCC",
"vocabulary": ""
}
]
}